<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<item id="11485" price="0" /> <!-- Draconic Leather Armor -->
	<item id="11483" price="0" /> <!-- Draconic Leather Gloves -->
	<item id="11484" price="0" /> <!-- Draconic Leather Boots -->
	<item id="11486" price="0" /> <!-- Draconic Leather Helmet -->
	<item id="11510" price="0" /> <!-- Imperial Crusader Breastplate -->
	<item id="11505" price="0" /> <!-- Imperial Crusader Gaiters -->
	<item id="11506" price="0" /> <!-- Imperial Crusader Gauntlet -->
	<item id="11507" price="0" /> <!-- Imperial Crusader Boots -->
	<item id="11509" price="0" /> <!-- Imperial Crusader Helmet -->
	<item id="11508" price="0" /> <!-- Imperial Crusader Shield -->
	<item id="11488" price="0" /> <!-- Major Arcana Robe -->
	<item id="11487" price="0" /> <!-- Major Arcana Gloves -->
	<item id="11489" price="0" /> <!-- Major Arcana Boots -->
	<item id="11490" price="0" /> <!-- Major Arcana Circlet -->
</list>
